import { PlayersList } from '@/components/PlayersList';
import { getAllPlayers } from '@/lib/data';

export const dynamic = 'force-dynamic';

export default async function PlayersPage() {
  const players = await getAllPlayers();
  return <PlayersList players={players} />;
}
